function skill3049()

    player.AddStat(0,8,100,702,4)
	player.AddStat(0,8,100,701,2)
	local a=battle.GetRndNumber(1,200)
	if a>=1 and a<=9 then
		local tid=player.GetTargetNpc()
		local noid=npc.GetTemplateID(tid)
		if noid~=6000 and noid~=6012 and noid~=6013 and noid~=6022 and noid~=6023 and noid~=6024 and noid~=6025 then
			battle.MakeNpcQueueEnd(tid)
			npc.CreateSE(tid,3908)
		end
	end

local w1,w2=player.GetWeaponModelID(8)
if w1==6575 then
    local tid=player.GetTargetNpc()
	npc.ChangeHP(0,0,tid,-1000)
end

end